Subject: Ticket Assigned - refund query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 08:19:36 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query User                    Hi           12:01 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           12:02 PM, 20th Feb                     User                    Can you check this request no 9635788071           12:02 PM, 20th Feb                     User                    What is the status?           12:02 PM, 20th Feb                   krishan                   thank  you for sharing your order number           12:05 PM, 20th Feb                   krishan                   Please stay on hold while I retrieve the information.           12:05 PM, 20th Feb                     User                    Ok           12:05 PM, 20th Feb                   krishan                   as we have checked this order is updated as delivered           12:06 PM, 20th Feb                   krishan         
           it's been delivered to you on 16 feb           12:06 PM, 20th Feb                     User                    Yes but I had returned on 17 I want to check return status?           12:08 PM, 20th Feb                     User                    Your courier guy already collected           12:09 PM, 20th Feb                   krishan                   please allow me few more seconds so i could check the details           12:13 PM, 20th Feb                   krishan                   as we can see your return items are out for delivery soon they will deliver to warehouse . after that within 1-2 business days your refund will be initiate.           12:15 PM, 20th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:19 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2128077